RubyGems.org

make CanCan work with strong_parameters

installgem install cancan_strong_parameters -v 0.2.1
Authors

Colin Young

17,729 total downloads 845 for this version
Owners

90e5b25711281e727130d9db840cd363

Gemfile
gem 'cancan_strong_parameters', '~> 0.2.1'
Versions
  1. 0.4 October 30, 2013 (11 KB)
  2. 0.3 June 19, 2013 (10.5 KB)
  3. 0.2.4 February 14, 2013 (10.5 KB)
  4. 0.2.3 December 1, 2012 (10.5 KB)
  5. 0.2.2 November 29, 2012 (10.5 KB)
Show all versions (14 total)